@charset "utf-8";


body {
	 font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Univers,Verdana,Arial, sans-serif; 
}

/* common */

#header{
	background:#dab547 url(../images/menu_header.jpg) repeat-y center;
	height:71px;
	position:relative;
}

#header div.cnt {
	width:910px;
	height:71px;
	margin:0 auto;
	position:relative;
}

#header div.cnt p.cLogo{
	position:absolute;
	left:0px;
	top:9px;
}

#header div.cnt h1.pLogo{
	position:absolute;
	left:66px;
	top:12px;
}

#header div.cnt p.comingsoon{
	position:absolute;
	top:0px;
	right:0px;
}

#header ul.gMenu{
	position:absolute;
	right:0px;
	top:17px;
}

#header ul.gMenu li{
	float:left;	
}

#main{
	background:#f5f5f5 url(../images/bg.gif) repeat-x top center;
	padding:30px 0 40px 0;
}


#top #main{
	background:#f1f1f1 url(../images/bg.jpg) repeat-x top center;
	padding:30px 0 25px 0;
}

#main div.cnt{
	width:910px;
	margin:0 auto;
}

div.wpTop{
	margin:0;
	padding:0;
	height:15px;
}

div.wpMiddle{
	margin:0;
	padding:4px 0 0 0;
	background:url(../images/wp_middle.png) repeat-y top center;
}

div.wpBottom{
	margin:0 0 10px 0;
	padding:0;
	height:15px;
}


#footer{
	height:76px;
	font-size:10px;
}

#footer div.menu {
	background:#cca448 url(../images/bg_footer_menu.jpg) no-repeat center;
	height:33px;
}

#footer div.menu div.cnt {
	width:910px;
	margin:0 auto;
	height:33px;
	position:relative;
}

#footer div.menu div.cnt ul{
	position:absolute;
	left:0px;
	top:8px;
}

#footer div.menu div.cnt ul li{
display:inline;
padding-left:12px;
padding-right:14px;
background-image:url(../images/arrow_footer.gif);
background-repeat:no-repeat;
background-position:0 1px;
}


#footer div.copy {
	width:900px;
	margin:0 auto;
	height:33px;
	position:relative;
}

#footer div.copy p.footerLogo {
	position:absolute;
	right:0px;
	top:6px;
}

#footer div.copy p.footerText{
	position:absolute;
	left:0px;
	top:13px;
}	

span.red{
	color:#dc0012;
}

#pagetop{
	border-top:#ddd 1px solid;
	width:900px;
	margin:0 auto;
	text-align:right;
	padding:20px 0 10px 0;
}

#pagetop p{
	padding:0 25px 0 0;
}



/* top */

h2.kimg{
	margin:0 0 0 0;
}

div.teaserCnt{
	width:840px;
	height:135px;
	margin:0 auto;
}

p.text01{
	float:left;
	padding:5px 0 0 0;
}
p.product01{
	float:right;
}


#topNav {
	width:910px;
	margin:0 auto;
}


#headline {
	width:560px;
	height:27px;
	background:url(../images/bg_headline.png) no-repeat;
	text-align:left;
	font-size:11px;
	padding:6px 0 0 105px;
	float:left;
}

#headline2 {
	width:560px;
	height:40px;
	background:url(../images/bg_headline2.png) no-repeat;
	text-align:left;
	font-size:11px;
	padding:6px 0 0 105px;
	float:left;
}

#headline3 {
	width:560px;
	height:59px;
	background:url(../images/bg_headline3.png) no-repeat;
	text-align:left;
	font-size:11px;
	padding:6px 0 0 105px;
	float:left;
}

#headline p.blt{
	background:url(../images/blt_red.gif) no-repeat 0 3px;
	padding:0 0 0 18px;
}
#headline2 p.blt{
	background:url(../images/blt_red.gif) no-repeat 0 3px;
	padding:0 0 0 18px;
}
#headline3 p.blt{
	background:url(../images/blt_red.gif) no-repeat 0 3px;
	padding:0 0 0 18px;
}

#sns{
	position:relative;
	float:right;
	width:240px;
	height:27px;
	overflow:hidden;
}


#sns .twitter{
	position:absolute;
	left:18px;
	top:6px;
}

#sns .facebook{
	position:absolute;
	left:108px;
	top:6px;
}

#sns .mixi{
	position:absolute;
	left:175px;
	top:6px;
}

h2.title{
	margin:0 0 20px 0;
}

.cam_bnr { text-align: center; margin-bottom: 10px }




/* Lineup */


#lineup{
	width:910px;
	margin:0 auto;
}


#lineup div.lineupBox{
	width:220px;
	float:left;
	margin:0 10px 0 0;
}


/* 5つ並び用
#lineup div.lineupBox{
	width:177px;
	float:left;
	margin:0 5px 0 0;

#lineup div.lineupBox div.lineupBoxText{
	text-align:left;
	font-size:12px;
	line-height:20px;
	width:162px;
	height:250px;
	background:url(../../product/images/bg_lineup.jpg) no-repeat bottom;
	padding:0 0 0 15px;
	position:relative;
}

#lineup div.lineupBox div.lineupBoxText p.detail{
	position:absolute;
	bottom:15px;
	left:13px;
}
}*/

#lineup div.last{
	margin:0 0 0 0;
}

#lineup div.lineupBox div.lineupBoxText{
	text-align:left;
	font-size:12px;
	height:240px;
	background:url(../../product/images/bg_lineup.jpg) no-repeat bottom;
	padding:0 20px;
	position:relative;
}

#lineup div.lineupBox div.lineupBoxText p.detail{
	position:absolute;
	bottom:15px;
	left:20px;
}


/* about */


#seihou{
	text-align:left;
	font-size:13px;
	font-weight:bold;
	line-height:22px;
	width:815px;
	margin:0 auto;
	padding:10px 0 60px 0;
}

#seihou p.txt{
	padding:0 0 0 10px;
}

#seihou h4{
	margin:40px 0 5px 15px;
}

#seihou #nama{
	float:left;
	width:244px;
	margin:0 0 0 10px;
}

#seihou #arrow{
	float:left;
	position:relative;
	width:35px;
}

#seihou #arrow p{
	padding:70px 0 0 0;
}

#seihou #kansou{
	float:left;
	width:253px;
}

#seihou #kikou{
	float:left;
	width:215px;
	
}



#etc{
	text-align:left;
	font-size:13px;
	font-weight:bold;
	line-height:24px;
	width:815px;
	margin:0 auto;
	padding:0 0 30px 0;
}

#etc h4{
	margin:0 0 15px 15px;
}

#etc div.list{
	width:792px;
	height:170px;
	position:relative;
	background:url(../../about/images/bg_etc.jpg) no-repeat;
	margin:0 auto;
}

#etc div.list ul{
	position:absolute;
	top:24px;
	left:33px;
}

#etc div.list ul li{
	font-size:14px;
	font-weight:bold;
	background:url(../../about/images/blt_etc.gif) no-repeat 0px 9px;
	padding:0 0 0 20px;
	line-height:30px;
}


#yurai{
	text-align:left;
	font-size:14px;
	font-weight:bold;
	line-height:34px;
	width:815px;
	margin:0 auto;
	padding:10px 0 30px 0;
}

#yurai div.read {
	float:left;
	width:360px;
	padding:30px 0 0 10px;
}

#yurai div.read h4{
	margin:20px 0 20px 0;
}

#yurai div.image {
	float:right;
	width:420px;
	padding:30px 0 0 0;
}



/* CM */


div.wpTopCm{
	margin:0 auto;
	padding:10px 0 10px 20px;
	background:url(../images/wp_top_cm.png) no-repeat top center;
	width:890px;
	min-height:22px;
	height: auto !important;
	height: 22px;
	text-align:left;
	
}

div.wpTopCm table{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	border-collapse:collapse;
	border-spacing:0;
	font-size:12px;
}


div.wpTopCm table tr{
	
}

div.wpTopCm table tr td{
	padding:0 20px 3px 0;
}

div.wpTopCm table tr td a{
	background:url(../images/blt_red.gif) no-repeat 3px 3px;
	padding:2px 2px 2px 18px;
	margin:0 0 0 0;
	font-size:12px;
	color:#000;
}

div.wpTopCm table tr td a:hover,
div.wpTopCm table tr td a.selected{
	background:#c88800 url(../images/blt_white.gif) no-repeat 3px 3px;
	color:#fff;
}


div.wpTopCm ul.menu{


}

div.wpTopCm ul.menu li{
	float:left;
	margin:0 0 0 0;
}


div.wpTopCm ul.menu li a{
	float:left;
	background:url(../images/blt_red.gif) no-repeat 3px 4px;
	padding:0 2px 1px 16px;
	margin:2px 0 0 0;
	font-size:10px;
	color:#000;
}


div.wpTopCm ul.menu li a:hover,
div.wpTopCm ul.menu li a.selected{
	background:#c88800 url(../images/blt_white.gif) no-repeat 3px 4px;
	color:#fff;
}



div.wpTopCm ul.menu li.first{
	margin:0 10px 0 0;
}

div.wpTopCm ul.menu li.first a{
	float:left;
	background:url(../images/blt_red.gif) no-repeat 5px 4px;
	padding:0 5px 1px 20px;
	margin:2px 0 0 0;
	font-size:10px;
	color:#000;
}


div.wpTopCm ul.menu li.first a:hover,
div.wpTopCm ul.menu li.first a.selected{
	background:#c88800 url(../images/blt_white.gif) no-repeat 5px 4px;
	color:#fff;
}




div.wpTopCm ul.menu li.txt{
	margin:0 0 0 0;
	color:#000;
	font-size:10px;
	padding:2px 0 0 0;
}

div.wpTopCm ul.menu li.txtMargin{
	margin:0 12px 0 0;
	color:#000;
	font-size:10px;
	padding:2px 0 0 0;
}


/* Safari ハック */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 div.wpTopCm ul.menu li a{
	padding:1px 2px 1px 16px;
 }
 div.wpTopCm ul.menu li.first a{
	padding:2px 5px 1px 20px;
 }
 div.wpTopCm ul.menu li.txt{
	padding:4px 0 0 0;
 }

 div.wpTopCm ul.menu li.txtMargin{
	padding:4px 0 0 0;
 }

}



#cmDetail{
	width:640px;
	margin:0 auto;
	text-align:left;
	font-size:13px;
	padding:40px 0 50px 0;
}

#cmDetail h3{
	margin:0 0 20px 0;
}

#cmDetail h4{
	margin:0 0 20px 0;
}

#cmDetail p{
	margin:0 0 20px 0;
	line-height:28px;
}

#cmDetail div.movie{
	margin:0 0 40px 0;
}


h3.lib{
	border-top:#ddd 1px solid;
	text-align:left;
	padding:20px 0 15px 0;
	margin:20px 0 0 0;
}


#cmList{
	width:850px;
	margin:0 auto;
	padding:20px 0 25px 0;
}

#cmList ul{
	margin:0 0 0 0;
	padding:0;
}

#cmList ul li{
	width:266px;
	height:243px;
	float:left;
	margin:0 23px 20px 0;
	position:relative;
}

#cmList ul li p.title{
	display: none;
	text-indent:9999px;
}

#cmList ul li p.s15{
	position:absolute;
	bottom:27px;
	left:56px;
}

#cmList ul li p.s15a{
	position:absolute;
	bottom:27px;
	left:104px;
}

#cmList ul li p.s30{
	position:absolute;
	bottom:27px;
	left:146px;
}

#cmList ul li p.s30a{
	position:absolute;
	bottom:27px;
	left:100px;
}


#cmList ul li p.c15{
	position:absolute;
	bottom:27px;
	left:22px;
}
#cmList ul li p.c30{
	position:absolute;
	bottom:27px;
	left:91px;
}
#cmList ul li p.cMaking{
	position:absolute;
	bottom:27px;
	left:160px;
}



#cmList ul li.cm01{
	background:url(../../cm/images/bg_cm_01.jpg) no-repeat;
}

#cmList ul li.cm02{
	background:url(../../cm/images/bg_cm_02.jpg) no-repeat;
}
#cmList ul li.cm03{
	background:url(../../cm/images/bg_cm_03.jpg) no-repeat;
}
#cmList ul li.cm04{
	background:url(../../cm/images/bg_cm_04.jpg) no-repeat;
}

#cmList ul li.cm05{
	background:url(../../cm/images/bg_cm_05.jpg) no-repeat;
}


#cmList ul li.cmNew01{
	background:url(../../cm/images/bg_cm_shioaji.jpg) no-repeat;
}

#cmList ul li.cmNew02{
	background:url(../../cm/images/bg_cm_wife.jpg) no-repeat;
}

#cmList ul li.cmNew03{
	background:url(../../cm/images/bg_cm_nando.jpg) no-repeat;
}

#cmList ul li.cmNew04{
	background:url(../../cm/images/bg_cm_kenka.jpg) no-repeat;
}

#cmList ul li.cmNew05{
	background:url(../../cm/images/bg_cm_urayama.jpg) no-repeat;
}

#cmList ul li.cmNew06{
	background:url(../../cm/images/bg_cm_mayou.jpg) no-repeat;
}

#cmList ul li.cmNew07{
	background:url(../../cm/images/bg_cm_hiyashichuka.jpg) no-repeat;
}

#cmList ul li.cmNew08{
	background:url(../../cm/images/bg_cm_tsukuru.jpg) no-repeat;
}

#cmList ul li.cmNew09{
	background:url(../../cm/images/bg_cm_miso.jpg) no-repeat;
}

#cmList ul li.cmNew10{
	background:url(../../cm/images/bg_cm_zekku.jpg) no-repeat;
}

#cmList ul li.cmNew11{
	background:url(../../cm/images/bg_cm_jinseikan.jpg) no-repeat;
}

#cmList ul li.cmNew12{
	background:url(../../cm/images/bg_cm_washitsu.jpg) no-repeat;
}

#cmList ul li.cmNew13{
	background:url(../../cm/images/bg_cm_naze.jpg) no-repeat;
}

#cmList ul li.cmNew14{
	background:url(../../cm/images/bg_cm_okaeri.jpg) no-repeat;
}

#cmList ul li.cmNew15{
	background:url(../../cm/images/bg_cm_harigami.jpg) no-repeat;
}

#cmList ul li.cmNew16{
	background:url(../../cm/images/bg_cm_omoide.jpg) no-repeat;
}

#cmList ul li.cmNew17{
	background:url(../../cm/images/bg_cm_shio.jpg) no-repeat;
}

#cmList ul li.cmNew18{
	background:url(../../cm/images/bg_cm_kazoku.jpg) no-repeat;
}

#cmList ul li.cmNew19{
	background:url(../../cm/images/bg_cm_odoru.jpg) no-repeat;
}

#cmList ul li.cmNew20{
	background:url(../../cm/images/bg_cm_sensyuken.jpg) no-repeat;
}





#cmList ul li.last{
	margin:0 0 0 0;
}



#product div#main{
	padding:30px 0 20px 0;
}


#product div.btnPagetop{
	width:920px;
	margin:0 auto;
	text-align:right;
	padding:30px 15px 0 0;
}



/* 2012 04 10 add  */

.spBanTop{
	text-align:center;
	width:910px;
	margin:20px auto 0 auto;
}


.spMovie{
	width:640px;
	margin:0 auto;
	padding:40px 0 60px 0;
}

.spMovie h3{
	margin:0 0 20px 0;
}


/* 2013 04 08 add */

div.wpTopMovie{
	margin:0 auto;
	padding:10px 0 10px 20px;
	background:url(../images/wp_top_cm.png) no-repeat top center;
	width:890px;
	min-height:20px;
	height: auto !important;
	height: 20px;
	text-align:left;
	
}

div.wpTopMovie table{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	border-collapse:collapse;
	border-spacing:0;
	font-size:12px;
}


div.wpTopMovie table tr{
	
}

div.wpTopMovie table tr td{
	padding:0 20px 3px 0;
}

div.wpTopMovie table tr td a{
	background:url(../images/blt_red_v.gif) no-repeat 3px 3px;
	padding:2px 2px 2px 18px;
	margin:0 0 0 0;
	font-size:12px;
	color:#000;
}

div.wpTopMovie table tr td a:hover,
div.wpTopMovie table tr td a.selected{
	background:#c88800 url(../images/blt_white_v.gif) no-repeat 3px 3px;
	color:#fff;
}

hr.line{
	display:block;
	border:none;
	margin:0 auto 15px auto;
	height:1px;
	background:#ccc;
	width:900px;
}

#movie div.btnPagetop{
	width:920px;
	margin:0 auto;
	text-align:right;
	padding:30px 15px 10px 0;
}


.banTop{
	text-align:center;
	padding:35px 0 0 0;
}
